@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :featured_list for pc

**************************************** */

/* ----------------------------------------
*	headline
---------------------------------------- */

h2#headline_rec_asearch_women{
	width:910px;
	height:36px;
	margin:20px auto 0;
	padding:0 0 0 50px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
h2#headline_rec_asearch_women{margin:0 auto 0;background:url(../images/recruit/headline_rec_asearch_w960_rw.png) no-repeat top left;}
*html h2#headline_rec_asearch_women{line-height:36px;}


/* ----------------------------------------
*	no_result
---------------------------------------- */

p#no_result{
	width:958px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}


/* ----------------------------------------
*	featured_list
---------------------------------------- */

ul.featured_list{width: 960px;margin: 0 auto;}

ul.featured_list li{
	padding: 25px 0;
	border-bottom: #b4b4b5 1px solid;
}

ul.featured_list li p{padding: 0 0 13px;}
ul.featured_list li p a{
	display: block;
	padding: 8px 15px 5px;
	background-color: #f3d2ce;
	border-left: #dd0f4a 6px solid;
	font-size: 15px;
	font-weight: bold;
}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:950px;margin:30px auto;padding:0 5px;
	background:#eb6d9a;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}

div.page_navi div{width:950px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;height:28px;padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:790px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;font-weight:bold;line-height:34px;
}

ul.page_navi_pages li a{color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;}

